#vaakavalikkoylinvalikko
	{
	float:right;
	margin-right:10px;
	}
#vaakavalikkoylinvalikko ul
	{
	display:table;
	width:100%;
	padding-left:0px;
	margin-left:0px;
	}
#vaakavalikkoylinvalikko ul li
	{
	display:table-cell;
	padding-right:0px;
	padding-left:0px;
	}
#vaakavalikkoylinvalikko ul li + li
	{
	padding-right:0px;
	padding-left:6px;
	}

#vaakavalikkoylinvalikko ul li a
	{
	width:100%;
	display:block;
	text-align:center;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	background-color:#00a1d4;

	font-size:14px;
	margin-right:2px;
	color:#fff;
	}

#vaakavalikkoylinvalikko ul li a:hover
	{
	background-color:#52c1dd;
	text-decoration:none;
	}


#vaakavalikkoylinvalikko ul li a.active
	{
	/* background-color:#702283;*/
	border-bottom:3px #fff solid;
	}


#vaakavalikkoylinvalikko #li92714209 a
	{
	background-color:#3b5998;
	}
